<template>
  <div>
    <b-container fluid="md" >
    
          <search-domain></search-domain>
        
     
    </b-container>
  </div>
</template>

<script>

import searchdomain from '@/components/searchDomain.vue'


export default {
  name: 'App',
  components: {
    "search-domain" : searchdomain
 
  },

  data() {
      return {
        show: false
      }
    }
}
</script>

